
Katello - Bug #4873

hammer-cli-csv - add rubocop.yml

03/26/2014 03:00 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Copy katello rubocop.yml for use in hammer-cli-csv

Associated revisions

Revision 8ac78bfe - 03/26/2014 03:07 PM - Thomas McKay

fixes #4873 - add rubocop.yml

rubocop - cleaned base.rb, users.rb, and updated users_test.rb

Revision f7d913b9 - 03/26/2014 03:44 PM - Thomas McKay

Merge pull request #31 from thomasmckay/rubocop

fixes #4873 - add rubocop.yml

History

#1 - 03/31/2014 03:06 PM - Dominic Cleal

- Project changed from Hammer CLI to Katello

- Triaged set to No

#2 - 04/01/2014 06:25 PM - Adam Price

- Status changed from New to Closed

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
